.table-title {
    margin-top: 32px;
    padding-top: 10px;
}
.table-title.no-outside-padding {
    padding-top: 0;
}
.wp-block-table + .table-title {
    margin-top: -24px;
}
.table-title + .wp-block-table {
    padding: 0 33px 24px;
    margin-bottom: 32px;
}
.table-title.no-outside-padding + .wp-block-table {
    padding: 0;
}
.table-title.bg-black,
.table-title.bg-black + .wp-block-table {
    background-color: #202324;
    color: #fff;
}
.table-title.bg-grey,
.table-title.bg-grey + .wp-block-table {
    background-color: #F5F5F5;
    color: #000001;
}
.table-title.bg-none,
.table-title.bg-none + .wp-block-table {
    color: #000001;
}

.table-title h4 {
    margin-bottom: 0;
    padding: 14px 33px 7px;
    font-weight: 700;
}
.table-title + .wp-block-table td,
.table-title + .wp-block-table th {
    border-color: #444;
}
.table-title + .wp-block-table th:not(:first-child),
.table-title + .wp-block-table td:not(:first-child) {
    text-align: end;
}